a{
  color: #000;
  text-decoration: none;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
form, fieldset, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td{
margin:0;
padding:0;
border:0;
outline:0;
font-size:100%;
vertical-align:baseline;
background:transparent;
}

b{
font-weight:600;
}

html{
font:normal 62.5%/1.4em Arial, "Helvetica Neue", Helvetica, Verdana, sans-serif;
}

blockquote, q{
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after{
  content: '';
}

ins{
text-decoration: underline;
}

del{
text-decoration: line-through;
}

table{
border-collapse:collapse;
border-spacing:0;
}

html, body{
  overflow-x: hidden;
}

html{
scroll-behavior:smooth;  
}



body{
margin:0px;
padding:0px;
font-size:16px;
font-family: "Roboto", sans-serif;
font-optical-sizing: auto;
font-style: normal;
font-weight:400;
color:#6c7973;
line-height:normal;
}


body input, body textarea, body button, body select{
font-family: "Roboto", sans-serif;
}

.body-hide-ow{
overflow:hidden;
}

.container{
width:calc(100% - 40px);
max-width:1240px;
padding:0px 20px;
margin:0px auto;
}


.loader-page{
position:fixed;
top:0px;
left:0px;
width:100%;
height:100%;
background:#fff;
z-index:9999999999999999999999
}

.loader-page-st{
position:absolute;
right:30%;
bottom:0px;
}

.loader-page-od{
position:absolute;
width:40px;
height:44px;
background-image:url("data:image/gif;base64,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");
background-size:100%;
background-repeat:no-repeat;
}

.od-1{
bottom:20px;right:0px;
}

.od-2{bottom:67px;right:50px;transform:rotate(-2deg);-webkit-transform:rotate(-2deg);-moz-transform:rotate(-2deg);-o-transform:rotate(-2deg);opacity:0;animation: appear 0s linear 0.3s forwards;}

.od-3{bottom:105px;right:-5px;transform:rotate(10deg);-webkit-transform:rotate(10deg);-moz-transform:rotate(10deg);-o-transform:rotate(10deg);opacity:0;animation: appear 0s linear 0.6s forwards;}

.od-4{bottom:150px;right:49px;transform:rotate(11deg);-webkit-transform:rotate(11deg);-moz-transform:rotate(11deg);-o-transform:rotate(11deg);opacity:0;animation: appear 0s linear 0.9s forwards;}

.od-5{bottom: 191px;right:-7px;transform:rotate(20deg);-webkit-transform:rotate(20deg);-moz-transform:rotate(20deg);-o-transform:rotate(20deg);opacity:0;animation: appear 0s linear 1.2s forwards;}

.od-6{bottom:249px;right:41px;transform:rotate(15deg);-webkit-transform:rotate(15deg);-moz-transform:rotate(15deg);-o-transform:rotate(15deg);opacity:0;animation: appear 0s linear 1.5s forwards;}

.od-7{bottom:281px;right:-13px;transform:rotate(-10deg);-webkit-transform:rotate(-10deg);-moz-transform:rotate(-10deg);-o-transform:rotate(-10deg);opacity:0;animation: appear 0s linear 1.8s forwards;}

.od-8{bottom: 323px;right:54px;transform:rotate(-15deg);-webkit-transform:rotate(-15deg);-moz-transform:rotate(-15deg);-o-transform:rotate(-15deg);opacity:0;animation: appear 0s linear 2.1s forwards;}

.od-9{bottom: 374px;right:9px;transform:rotate(-27deg);-webkit-transform:rotate(-27deg);-moz-transform:rotate(-27deg);-o-transform:rotate(-27deg);opacity:0;animation: appear 0s linear 2.4s forwards;}

.od-10{bottom: 397px;right:81px;transform:rotate(-15deg);-webkit-transform:rotate(-15deg);-moz-transform:rotate(-15deg);-o-transform:rotate(-15deg);opacity:0;animation: appear 0s linear 2.7s forwards;}

@keyframes appear {
  to {
    opacity: 1;
  }
}



.loader-page-eye{
position:absolute;
top:50%;
left:30%;
width:44px;
height:44px;
margin-top:-22px;
}

.loader-page-eye-two{
position:absolute;
top:50%;
left:calc(30% + 100px);
width:44px;
height:44px;
margin-top:-22px;
}

.loader-page-text{
position:absolute;
top:60%;
left:35%;
margin-top:44px;
font-weight:400;
font-size:15px;
line-height:normal;
color:#fff;
width:170px;
padding:20px 20px;
border-radius:79px;
text-align:center;
background:#62d083;
}

.loader-page-text::before{
content:'';
width: 0;
height: 0;
position:absolute;
top:-14px;
left:0px;
border-left: 10px solid transparent;
border-right: 10px solid transparent;
border-bottom: 40px solid #62d083;
-webkit-transform:rotate(-30deg);
-moz-transform:rotate(-30deg);
-o-transform:rotate(-30deg);
transform:rotate(-30deg);
}


.loader-page-eye-block{
width:44px;
height:44px;
position:relative;
}

.loader-page-eye-block-anim{
position:absolute;
top:50%;
left:30%;
width:44px;
height:44px;
background-image:url("data:image/gif;base64,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");
background-size:100%;
background-repeat:no-repeat;
}

.loader-page-eye-block-anim-z{
position:absolute;
top:-100%;
left:-5px;
width:calc(100% + 10px);
height:100%;
background:#fff;
border-radius:60%;
animation: oko 2s linear infinite;
}

@keyframes oko {
    0% { top:-100%; }
    70% { top:-100%; }
    85% { top:0%; }
    100% {  top:-100%; }
}



/*HEADER TOP*/

.header-page-top{
padding:45px 0px 0px 0px;
}

.header-page-top-content{
border-bottom:2px solid #67d07e;
display:flex;
justify-content:space-between;
align-items:center;
flex-wrap:wrap;
padding-bottom:28px;
}

.header-page-top-content-socialmedia{
width:170px;
display:flex;
justify-content:flex-start;
align-items:center;
flex-wrap:nowrap;
}

.header-page-top-content-brand{
width:240px;
}

.header-page-top-content-search{
width:170px;
display:flex;
justify-content:flex-end;
align-items:center;
flex-wrap:nowrap;
}

.header-page-top-content-socialmedia a{
color:#585858;
margin-right:14px;
font-size:16px;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
}

.header-page-top-content-socialmedia a:hover{
color:#67d07e;
}

.header-page-top-content-socialmedia .social-2,
.header-page-top-content-socialmedia .social-5,
.header-page-top-content-socialmedia .social-4{
font-size:19px;	
}

.header-page-top-content-brand img{
display:block;
margin:0px auto 23px auto;
}

.header-page-top-content-brand-text{
text-align:center;
}

.header-page-top-content-brand-text p{
font-size:15px;
}

.header-page-top-content-search a{
display:block;
width:38px;
height:38px;
background:#67d07e;
border-radius:50%;
text-align:center;
line-height:38px;
color:#fff;
font-size:14px;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
}

.header-page-top-content-search a:hover{
background:#203054;
}


.header-page-block{
padding:0px;
position:relative;
top:0px;
left:0px;
width:100%;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
z-index:999; 
-webkit-box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0);
-moz-box-shadow:    0px 1px 7px 0px rgba(0, 0, 0, 0);
box-shadow:         0px 1px 7px 0px rgba(0, 0, 0, 0);
background:#fff;
}

.header-page-block-f{
padding:0px;
position:fixed;
top:0px;
left:0px;
width:100%;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
z-index:999;
-webkit-box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0.22);
-moz-box-shadow:    0px 1px 7px 0px rgba(0, 0, 0, 0.22);
box-shadow:         0px 1px 7px 0px rgba(0, 0, 0, 0.22);
background:#fff;
}

.admin-bar .top-page-header-block{
padding-top:32px;
}

.header-page-block-container{
padding:38px 0px;
}

.header-page-block .header-page-block-container::before{
content:'';
position:absolute;
left:calc((100% - 1240px) / 2);
bottom:0px;
width:1240px;
background:#67d07e;
height:2px;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
}

.header-page-block-f .header-page-block-container::before{
content:'';
position:absolute;
left:0px;
bottom:0px;
width:100%;
background:#67d07e;
height:2px;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
}

.home .header-page-block .header-page-block-container::before{
background:transparent;
}

.header-page-block-container-content{
display:flex;
justify-content:center;
align-items:center;
flex-wrap:nowrap;
}

.header-page-block-container-content-colse{
display:none;
}

.header-page-block-container-content-nav ul{
display:flex;
justify-content:center;
align-items:center;
flex-wrap:nowrap;	
}

.header-page-block-container-content-nav ul li{
list-style-type:none;
margin:0px 8px;
}

.header-page-block-container-content-nav ul li a{
list-style-type:none;
margin:0px;
padding:9px 19px;
background:transparent;
border-radius:18px;
font-size:15px;
color:#6c7973;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
}

.header-page-block-container-content-nav ul li a:hover,
.header-page-block-container-content-nav ul .current-menu-item a{
color:#fff;
background:#67d07e;
}

.header-page-top-content-swicher{
width:35px;
height:22px;
border-top:4px solid #62d083;
border-bottom:4px solid #62d083;
cursor:pointer;
position:relative;
margin-left:30px;
display:none;
}

.header-page-top-content-swicher::before{
content:'';
position:absolute;
top:50%;
left:0px;
width:100%;
height:4px;
background:#62d083;
margin-top:-2px;
}

.header-page-block-container-content-colse{
position:absolute;
top:20px;
right:20px;
width:20px;
height:20px;
background:url('../images/zam.png') no-repeat center center;
cursor:pointer;
display:none;
}

.header-window-search{
position:fixed;
top:0px;
left:0px;
width:100%;
height:100%;
background:#fff;
z-index:9999999999999;
display:none;
}

.header-window-search-content{
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
display:flex;
justify-content:center;
align-items:center;
flex-wrap:nowrap;
flex-direction:column;	
}

.header-window-search-box{
padding:0px 20px;
max-width:800px;
width:calc(100% - 20px);
position:relative;
}

.header-window-search-box-close{
position: absolute;
top:20px;
right:47px;
width:40px;
height:40px;
font-size:25px;
color:#fff;
text-align:center;
line-height:41px;
background:#67d07e;
border-radius:50%;
cursor:pointer;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
z-index:9;
}

.header-window-search-box-close:hover{
background:#203054;	
}

.header-window-search-box .search-form{
display:flex;
justify-content:space-between;
align-items:center;
flex-wrap:wrap;
}

.header-window-search-box .search-form label{
display:block;
width:calc(100% - 130px);
}

.header-window-search-box .search-form label input{
width:calc(100% - 12px);
padding:10px 15px;
border-radius:26px;
background:#fff;
margin:0px;
border:1px solid #dcdddd;
outline:none;
font-weight:400;
font-size:15px;
line-height:normal;
color:#585858;
display:block;
}

.header-window-search-box .search-form .search-submit{
display:inline-block;
padding:6px 26px 4px 26px;
text-align:center;
width:100%;
max-width:130px;
background:#67d07e;
border-radius:26px;
font-weight:400;
font-size:15px;
line-height:normal;
color:#fff;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
border:0px;
cursor:pointer;
}

.header-window-search-box .search-form .search-submit svg{
height:27px;
width:auto;
}

.header-window-search-box .search-form .search-submit:hover {
background:#203054;	
}



/*BANER STRONA GÓWNA*/

.section-baner{
padding:35px 0px 50px 0px;
}

.section-baner-content{
background:url('../images/bg-1.jpg') no-repeat 100px center;
background-size:auto 100%;
min-height:550px;
display:flex;
justify-content:flex-start;
align-items:center;
flex-wrap:wrap;
}

.section-baner-content-block{
display:flex;
justify-content:flex-start;
align-items:center;
flex-wrap:wrap;
}

.section-baner-content-block-left{
width:525px;
position:relative;
}

.section-baner-content-block-left::before{
content:'';
position:absolute;
left:48px;
top:60px;
width:150px;
height:22px;
background:url('../images/fala-a.png') no-repeat center center;
z-index:9;
}

.section-baner-content-block-left::after{
content:'';
position:absolute;
left:0px;
top:90px;
width:150px;
height:22px;
background:url('../images/fala-b.png') no-repeat center center;
z-index:9;
}

.section-baner-content-block-right{
width:calc(100% - 525px);
}

.section-baner-content-block-left-mask{
width:465px;
height:464px;
-webkit-mask-image: url("../images/maska.svg");
-webkit-mask-repeat: no-repeat;
-webkit-mask-size: contain;
mask-image:url("../images/maska.svg");
mask-repeat:no-repeat;
mask-size:contain;
overflow:hidden;
}

.section-baner-content-block-left-mask img{
width:100%;
height:100%;
object-fit:cover;
object-position:right center;
}

.section-baner-content-block-right-button{
padding-top:30px;
}

/*SEKCJA KOLUMNY*/

.section-column{
padding:50px 0px 50px 0px;	
}

.section-column-block{
display:flex;
justify-content:space-between;
align-items:flex-start;
flex-wrap:wrap;
}

.section-column-block-left{
width:calc(66.66666666666666666% - 10px);
display:flex;
justify-content:space-between;
align-items:stretch;
flex-wrap:wrap;
}

.section-column-block-right{
width:calc(33.3333333333333333% - 10px);
}

.section-column-block-left-top{
width:100%;
}

.section-column-block-left-post{
width:100%;
}

.section-column-block-left-post.page-text-one p{
padding-bottom:25px;
}

.section-column-block-left-post .wp-block-embed{
margin-bottom:40px;
overflow-x:auto;
}

.section-column-block-left-post-image{
border-radius:8px;
overflow:hidden;
position:relative;
width:100%;
height:420px;
margin-bottom:40px;
}

.section-column-block-left-post-image-img{
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
}

.section-column-block-left-post-image-img img{
width:100%;
height:100%;
object-fit:cover;
object-position:center;
}

.section-column-block-left-post pre{
font-weight: 400;
font-size: 15px;
line-height: 30px;
color: #6c7973;	
}

.section-column-block-left-post.page-text-one ul,
.section-column-block-left-post.page-text-one ol{
margin-bottom:25px;
}

.section-column-block-left-post.page-text-one ul li,
.section-column-block-left-post.page-text-one ol li{
font-weight:400;
font-size:15px;
line-height:30px;
color:#6c7973;
margin-left:15px;
}

.section-column-block-left-post-button{
border-top:1px solid #dcdddd;
padding:20px 0px;
width:100%;
margin:20px 0px 40px 0px;
}

.section-column-block-left-post-button-content{
display:flex;
justify-content:space-between;
align-items:center;
flex-wrap:wrap;
}

.section-column-block-left-post-button-content-tag{
display:flex;
justify-content:flex-end;
align-items:center;
flex-wrap:wrap;	
}

.section-column-block-left-post-button-content-tag a{
display:block;
margin:0px 5px 5px 0px;
padding:5px 9px;
background:#fff;
border-radius:18px;
font-size:12px;
color:#6c7973;
min-width:45px;
text-align:center;
border:1px solid #6c7973;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
}

.section-column-block-left-post-button-content-tag a:hover{
background:#67d07e;
color:#fff;
border:1px solid #67d07e;
}

.section-column-block-left-post-button-content-socialmedia{
display:flex;
justify-content:flex-start;
align-items:center;
flex-wrap:wrap;	
}

.section-column-block-left-post-button-content-socialmedia a{
display:inline-block;
vertical-align:middle;
margin:5px;
color:#585858;
font-size:16px;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
}

.section-column-block-left-post-button-content-socialmedia a:hover{
color:#67d07e;
}

.section-column-block-left-post-button-content-socialmedia .social-2,
.section-column-block-left-post-button-content-socialmedia .social-5,
.section-column-block-left-post-button-content-socialmedia .social-4{
font-size:19px;	
}

.section-column-block-left-post-autor{
width:calc(100% - 80px);
padding:40px;
border-radius:8px;
background:#e2f6e7;
margin-bottom:40px;
}

.section-column-block-left-post-autor-content{
display:flex;
justify-content:flex-start;
align-items:center;
flex-wrap:wrap;
}

.section-column-block-left-post-autor-content-img{
width:185px;
position:relative;
}

.section-column-block-left-post-autor-content-img::before{
content:'';
position:absolute;
top:32px;
left:97px;
width:59px;
height:9px;
background: url('../images/fala-a.png') no-repeat center center;
z-index:9;
background-size:100%;
}

.section-column-block-left-post-autor-content-img::after{
content:'';
position:absolute;
top:45px;
left:80px;
width:59px;
height:9px;
background: url('../images/fala-b.png') no-repeat center center;
z-index:9;
background-size:100%;
}

.section-column-block-left-post-autor-content-img-ob{
width:110px;
height:110px;
border-radius:50%;
overflow:hidden;
}

.section-column-block-left-post-autor-content-img-ob img{
width:110%;
height:110%;
object-position:center;
object-fit:cover;
}

.section-column-block-left-post-autor-content-text{
width:calc(100% - 185px);	
}

.section-column-block-left-post-autor-content-text h4{
color:#597569;
margin-bottom:20px;
font-weight:700;
font-size:24px;
}

.section-column-block-left-post-autor-content-text p{
color:#6c7973;
line-height:24px;
font-size:16px;
}

.section-column-block-left-post-nav{
width:100%;
display:flex;
justify-content:space-between;
align-items:stretch;
flex-wrap:wrap;
}

.section-column-block-left-post-nav-item{
width:calc(50% - 64px);
border:1px solid #dcdddd;
border-radius:8px;
padding:26px;
display:flex;
justify-content:flex-start;
align-items:center;
flex-wrap:wrap;
}

/*KOMENTARZE*/

.section-column-comments{
padding-top:40px;
width:100%;
}

.comment-respond{
margin-top: 50px;
padding:30px;
background-color:transparent;
border-radius: 12px;
box-shadow: 0 4px 10px rgba(0,0,0,0);
border:1px solid #dcdddd;
}

.comment-respond h3#reply-title {
font-weight:700;
font-style:normal;
line-height:normal;
color:#597569;
line-height:normal;
margin-bottom:30px;
font-size:24px;
}

.comment-respond h3#reply-title a{
color:#597569;
}

.comment-notes{
font-weight:400;
font-size:14px;
color:#585858;
line-height:normal;
padding-bottom:30px;
font-style:italic;	
}

.comment-form-comment textarea{
display:block;
width:calc(100% - 32px);
height:100px;
padding:10px 15px;
border-radius:16px;
background:#fff;
margin:0px;
border:1px solid #dcdddd;
outline:none;
font-weight:400;
font-size:15px;
line-height:normal;
color:#585858;
resize:none;
margin-bottom:20px;
}

.comment-form input[type="text"],
.comment-form input[type="email"],
.comment-form input[type="url"] {
display:block;
width:calc(100% - 32px);
padding:10px 15px;
border-radius:26px;
background:#fff;
margin:0px;
border:1px solid #dcdddd;
outline:none;
font-weight:400;
font-size:15px;
line-height:normal;
color:#585858;
margin-bottom:20px;
}


.comment-form label{
display: block;
font-weight: 500;
font-size: 15px;
line-height: normal;
color: #585858;
margin-bottom: 10px;
}

/* Przyciski */
.comment-form input[type="submit"] {
display:inline-block;
padding:10px 26px;
text-align:center;
background:#67d07e;
border-radius:26px;
font-weight:400;
font-size:15px;
line-height:normal;
color:#fff;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
border:0px;
cursor:pointer;	
}

.comment-form input[type="submit"]:hover {
background:#203054;	
}


.comment-form p.comment-form-cookies-consent{
display:block;
padding: 10px 0px 30px 0px;
}

.comment-form p.comment-form-cookies-consent input{
display:none;
}

.comment-form p.comment-form-cookies-consent label{
position:relative;
padding-left:30px;
padding-top:3px;
display:block;
font-weight:400;
font-size:14px;
margin:0px;
color:#585858;
line-height:17px;
text-align:left;

}

.comment-form p.comment-form-cookies-consent label a, .comment-form p.comment-form-cookies-consent label a:hover{
font-weight:400;
font-size:14px;
color:#585858;
line-height:17px;
text-decoration:none;
}

.comment-form p.comment-form-cookies-consent label::before{
content:'';
position:absolute;
top:0px;
left:0px;
width:20px;
height:20px;
border:1px solid #dcdddd;
background:white;
border-radius:4px;   
}

.comment-form p.comment-form-cookies-consent label::after{
content:'';
position:absolute;
top:0px;
left:0px;
}

.comment-form p.comment-form-cookies-consent input[type="checkbox"]:checked + label::after{
content:'';
position:absolute;
top:2px;
left:7px;
width:7px;
height:12px;
border-right:2px solid black;
border-bottom:2px solid black;
color:#dcdddd;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
-ms-transform: rotate(45deg);
-o-transform: rotate(45deg);
}

/* Lista komentarzy */

#comments{
font-weight:700;
font-style:normal;
line-height:normal;
color:#597569;
line-height:normal;
margin-bottom:30px;
font-size:24px;	
padding-top:40px;
}

.commentlist li{
list-style-type:none;
padding:30px;
border-radius:12px;
border:1px solid #dcdddd;
margin-bottom:20px;
}

.comment-author{
display:flex;
justify-content:flex-start;
align-items:center;
flex-wrap:wrap;
font-weight:400;
font-size:16px;
color:#585858;
line-height:normal;
margin-bottom:20px;
}

.comment-author img{
padding:10px;
border:1px solid #dcdddd;
border-radius:50%;
width:32px;
height:32px;
margin-right:10px;
}

.comment-author b{
font-weight:400;
}

.comment-author .url{
color:#585858;
margin-right:5px;
}

.comment-metadata{
font-weight:400;
font-size:14px;
color:#585858;
line-height:normal;
margin-bottom:20px;	
}

.comment-metadata a{
color:#585858;
}

.comment-content{
margin-bottom:20px;		
}

.comment-content p{
font-weight:400;
font-size:16px;
color:#585858;
line-height:normal;	
}

.comment-content p a{
color:#585858;
}

.reply a{
display:inline-block;
padding:10px 26px;
text-align:center;
background:#67d07e;
border-radius:26px;
font-weight:400;
font-size:15px;
line-height:normal;
color:#fff;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
border:0px;
cursor:pointer;	
}

.reply a:hover {
background:#203054;	
}

.children{
padding-top:30px;
}


/*POSTY SLIDER*/

.section-slider-post{
padding:30px 0px 64px 0px;
}

.section-slider-post-slider{
position:relative;
}

.section-slider-post-slider .tns-controls{
position:absolute;
bottom:-64px;
left:0px;
width:100%;
z-index:99;
text-align:center;
} 

.section-slider-post-slider .tns-controls button:first-child{
height:24px;
width:24px;
background:transparent url('../images/st-lewo.png') no-repeat center center;
margin:0px 10px;
padding:0px;
font-size:0px;
border:0px;
}

.section-slider-post-slider .tns-controls button:last-child{
height:24px;
width:24px;
background:transparent url('../images/st-prawo.png') no-repeat center center;
margin:0px 10px;
padding:0px;
font-size:0px;
border:0px;
}

/*BOXY POSTY*/

.item-post-a{
display:block;	
border:1px solid #dcdddd;
border-radius:8px;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
}

.item-post-a:hover{
display:block;	
border:1px solid #67d07e;
}

.item-post-b{
width:calc(50% - 12px);
display:block;	
border:1px solid #dcdddd;
border-radius:12px;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
position:relative;
padding-bottom:90px;
margin-bottom:20px;
}

.item-post-b:hover{
display:block;	
border:1px solid #67d07e;
}

.item-post-img{
height:230px;
border-top-left-radius:8px;
border-top-right-radius:8px;
border-bottom:1px solid #dcdddd;
overflow:hidden;
position:relative;
}

.item-post-img-tags{
position:absolute;
top:26px;
left:26px;
z-index:9;
}

.item-post-img-tag{
display:inline-block;
vertical-align:middle;
margin:0px 5px 5px 0px;
padding:5px 9px;
background:#67d07e;
border-radius:18px;
font-size:12px;
color:#fff;
min-width:45px;
text-align:center;
}

.item-post-img-ob{
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
transform:rotate(0deg)scale(1,1); 
-webkit-transform:rotate(0deg)scale(1,1); 
-ms-transform:rotate(0deg)scale(1,1);
-o-transform:rotate(0deg)scale(1,1);
}

a:hover .item-post-img-ob{
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
transform:rotate(2deg)scale(1.2,1.2); 
-webkit-transform:rotate(2deg)scale(1.2,1.2); 
-ms-transform:rotate(2deg)scale(1.2,1.2);
-o-transform:rotate(2deg)scale(1.2,1.2);
}

.item-post-img-ob img{
width:102%;
height:102%;
object-position:center center;
object-fit:cover;
}

.item-post-text{
padding:26px;
}

.item-post-text-top{
margin-bottom:24px;
font-size:14px;
color:#6c7973;  
}

.item-post-text-top span{
display:inline-block;
vertical-align:middle;
margin-right:10px; 
}

.item-post-text-top .dots{
color:#67d07e;
}

.item-post-footer{
position:absolute;
bottom:26px;
left:26px;
width:calc(100% - 52px);
}

.item-post-footer-block{
padding-top:26px;
border-top:1px solid #dcdddd;
display:flex;
justify-content:space-between;
align-items:center;
flex-wrap:nowrap;
}

.item-post-footer-block-text{
font-size:14px;
color:#6c7973; 	
}

.item-post-footer-block-share{
font-size:16px;
color:#6c7973; 	
}


/*PAGINACJA*/

.pagination{
padding-top:20px;
width:100%;
}

.pagination ul{
display:flex;
justify-content:center;
align-items:center;
flex-wrap:wrap;
}

.pagination ul li{
list-style-type:none;
margin:5px;
}

.pagination ul li a{
width:38px;
height:38px;
border:1px solid #dcdddd;
border-radius:50%;
line-height:38px;
text-align:center;
display:block;
color: #6c7973;
background:transparent;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
}

.pagination ul li a:hover, .pagination ul li .current{
border:1px solid #67d07e;
color:#fff;
background:#67d07e;
}

.pagination ul li .prev,
.pagination ul li .next{
color:#67d07e;
}


.pagination ul li span{
width:38px;
height:38px;
border:1px solid #dcdddd;
border-radius:50%;
line-height:38px;
text-align:center;
display:block;
color: #6c7973;
}

/*BOXY*/

.page-box{
border:1px solid #dcdddd;
border-radius:8px;
padding:26px;
margin-bottom:20px;
}

.page-box-bg-a{
background: url('../images/bg-2.jpg') no-repeat left center;
background-size:100% auto;
}

.page-box-brand{
text-align:center;
padding-top:20px;
margin-bottom:30px;
}

.page-box-brand img{
width:100%;
max-width:220px;
}

.page-box-text{
text-align:center;
}

.page-box-socialmedia{
text-align:center;
padding-top:20px;	
}

.page-box-socialmedia a{
display:inline-block;
vertical-align:middle;
margin:5px;
color:#67d07e;
font-size:16px;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
}

.page-box-socialmedia a:hover{
color:#203054;
}

.page-box-socialmedia .social-2,
.page-box-socialmedia .social-5,
.page-box-socialmedia .social-4{
font-size:19px;	
}

.page-box-list-a{
padding-top:20px;
}

.page-box-list-a-item{
display:flex;
justify-content:flex-start;
align-items:center;
flex-wrap:wrap;
margin-bottom:20px;
}

.page-box-list-a-item-img{
width:70px;
position:relative;
}

.page-box-list-a-item-text{
width:calc(100% - 90px);
margin-left:20px;
}

.page-box-list-a-item-img-ob{
width:70px;
height:70px;
overflow:hidden;
border-radius:50%;
position:relative;
}

.page-box-list-a-item-img-ob-i{
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
transform:scale(1,1); 
-webkit-transform:scale(1,1); 
-ms-transform:scale(1,1);
-o-transform:scale(1,1);
}

a:hover .page-box-list-a-item-img-ob-i{
transform:scale(1.5,1.5); 
-webkit-transform:scale(1.5,1.5); 
-ms-transform:scale(1.5,1.5);
-o-transform:scale(1.5,1.5);
}

.page-box-list-a-item-img-ob-i img{
width:100%;
height:100%;
object-position:center;
object-fit:cover;
}

.page-box-list-a-item-img-number{
position:absolute;
top:-5px;
left:-5px;
width:24px;
height:24px;
border:2px solid #fff;
border-radius:50%;
line-height:24px;
color:#fff;
text-align:center;
font-weight:700;
background:#67d07e;
font-size:14px;
-webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.22);
-moz-box-shadow:    0px 1px 3px 0px rgba(0, 0, 0, 0.22);
box-shadow:         0px 1px 3px 0px rgba(0, 0, 0, 0.22);
z-index:90;
}

.page-box-list-b{
padding-top:20px;
}

.page-box-list-b ul li{
list-style-type:none;
border-bottom:1px solid #dcdddd;
background:transparent;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
}

.page-box-list-b ul li:hover{
background:#f5fef7;
}

.page-box-list-b ul li:last-child{
border-bottom:0px solid #dcdddd;
}

.page-box-list-b ul li a{
position:relative;
margin-left:30px;
margin-right:0px;
width:calc(100% - 30px);
display:flex;
justify-content:space-between;
align-items:center;
flex-wrap:nowrap;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
}

.page-box-list-b ul li:hover a{
margin-left:40px;
margin-right:10px;
width:calc(100% - 50px);
}

.page-box-list-b ul li a::before{
position:absolute;
content:"\f054";
font-family: "Font Awesome 6 Free";
font-style:normal;
font-variant:normal;
line-height:1;
text-rendering:auto;
top:50%;
left:-30px;
color:red;
font-weight:900;
color:#67d07e;
transform:translateY(-50%); 
-webkit-transform:translateY(-50%);
-ms-transform:translateY(-50%);
-o-transform:translateY(-50%);
}

.page-box-name{
font-size:18px;
font-weight:700;
color:#6c7973;
margin:14px 0px;
}

.page-box-number{
font-size:18px;
color:#6c7973;
margin:14px 0px;
}

.page-box-slider{
position:relative;
padding-top:20px;
}

.page-box-slider .item-post-a{
border:0px;
}

.page-box-slider .item-post-text{
padding:26px 0px;
}

.page-box-slider .tns-controls{
position:absolute;
bottom:0px;
left:0px;
width:100%;
z-index:99;
text-align:center;
} 

.page-box-slider .tns-controls button:first-child{
height:32px;
width:32px;
background:transparent url('../images/st-lewo.png') no-repeat center center;
margin:0px;
padding:0px;
font-size:0px;
border:0px;
}

.page-box-slider .tns-controls button:last-child{
height:32px;
width:32px;
background:transparent url('../images/st-prawo.png') no-repeat center center;
margin:0px;
padding:0px;
font-size:0px;
border:0px;
}

.page-box-tags{
padding-top:20px;
}

.page-box-tags a{
display:inline-block;
vertical-align:middle;
margin:0px 15px 15px 0px;
padding:5px 9px;
background:#67d07e;
border-radius:18px;
font-size:12px;
color:#fff;
min-width:45px;
text-align:center;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
}

.page-box-tags a:hover{
background:#203054;
}


/*SEKCJA INSTAGRAM*/

.section-instagram{
padding:50px 0px 80px 0px;
}

.section-instagram-block{
padding:50px 0px 0px 0px;
}

.section-instagram-block-content {
    display: grid;
    grid-template-columns: repeat(6, 1fr); /* 6 kwadratów w rzędzie */
    gap: 20px; /* odstęp między kwadratami */
}

.section-instagram-block-content-item {
    display: block;
    position: relative;
    width: 100%;
    padding-top: 100%; /* wymusza kwadrat */
    overflow: hidden;
    border-radius: 8px; /* opcjonalne zaokrąglenie */
}

.section-instagram-block-content-item img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover; /* zdjęcie wypełnia kwadrat */
    transition: transform 0.3s ease;
}

.section-instagram-block-content-item:hover img {
    transform: scale(1.05); /* delikatny zoom na hover */
}


/*SEKCJA STRONA*/

.section-page{
padding:50px 0px 50px 0px;
}

/*SEKCJA KONTAKT*/

.section-page-contact{
display:flex;
justify-content:space-between;
align-items:flex-start;
flex-wrap:wrap;
}

.section-page-contact-left{
width:calc(50% - 10px);
padding-top:50px;
}

.section-page-contact-right{
width:calc(50% - 10px);
background:url('../images/bg-1.jpg') no-repeat right center;
background-size:auto 100%;
min-height:550px;
display:flex;
justify-content:flex-start;
align-items:center;
flex-wrap:wrap;
}

.section-page-contact-right-img{
position:relative;	
}

.section-page-contact-right-img::before{
content:'';
position:absolute;
left:100%;
top:60px;
width:150px;
height:22px;
background:url('../images/fala-a.png') no-repeat center center;
z-index:9;
}

.section-page-contact-right-img::after{
content:'';
position:absolute;
left:calc(100% + 40px);
top:90px;
width:150px;
height:22px;
background:url('../images/fala-c.png') no-repeat center center;
z-index:9;
}

.section-page-contact-right-mask{
width:465px;
height:464px;
-webkit-mask-image: url("../images/maska.svg");
-webkit-mask-repeat: no-repeat;
-webkit-mask-size: contain;
mask-image:url("../images/maska.svg");
mask-repeat:no-repeat;
mask-size:contain;
overflow:hidden;
}

.section-page-contact-right-mask img{
width:100%;
height:100%;
object-fit:cover;
object-position:center center;
}

.section-page-contact-left-form{
padding-top:50px;
padding-right:40px;
}

.section-page-contact-left-form .poz-form{
margin-bottom:20px;
}

.section-page-contact-left-form .poz-form label{
display: block;
font-weight: 500;
font-size: 15px;
line-height: normal;
color: #585858;
}

.section-page-contact-left-form .poz-form label span{
display: block;
padding-top:10px;
}

.section-page-contact-left-form .poz-form  input[type="text"],
.section-page-contact-left-form .poz-form  input[type="email"],
.section-page-contact-left-form .poz-form  input[type="url"] {
display:block;
width:calc(100% - 32px);
padding:10px 15px;
border-radius:26px;
background:#fff;
margin:0px;
border:1px solid #dcdddd;
outline:none;
font-weight:400;
font-size:15px;
line-height:normal;
color:#585858;
margin-bottom:20px;
}


.section-page-contact-left-form .poz-form textarea{
display:block;
width:calc(100% - 32px);
height:100px;
padding:10px 15px;
border-radius:16px;
background:#fff;
margin:0px;
border:1px solid #dcdddd;
outline:none;
font-weight:400;
font-size:15px;
line-height:normal;
color:#585858;
resize:none;
margin-bottom:20px;
}


.section-page-contact-left-form .poz-form input[type="submit"] {
display:inline-block;
padding:10px 26px;
text-align:center;
background:#67d07e;
border-radius:26px;
font-weight:400;
font-size:15px;
line-height:normal;
color:#fff;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
border:0px;
cursor:pointer;	
}

.section-page-contact-left-form .poz-form input[type="submit"]:hover {
background:#203054;	
}

.wpcf7-response-output{
border:1px solid #203054!important;
border-radius:26px!important;
padding:14px!important;
color:#fff!important;
background:#203054!important;
text-align:center; 
}

/*SZUKAJ*/

.section-page-search .page-box{
display:block;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
}

.section-page-search .page-box:hover{
border:1px solid #67d07e;
}

.section-page-search .page-box-list-a-item{
margin:0px;
}


/*NAGŁÓWKI STRONY*/

.page-header{
font-weight:700;
color:#6c7973;
}

.page-header-size-a{
font-size:36px;
}

.page-header-size-b{
font-size:30px;
}

.page-header-size-c{
font-size:24px;
}

.page-header-size-d{
font-size:20px;
}

.page-header-center{
text-align:center;
}

.page-header-right{
text-align:right;
}

.page-header-margin-a{
margin-bottom:30px;
}

.page-header-margin-b{
margin-bottom:75px;
}

.page-header-margin-c{
margin-bottom:5px;
}

.page-header-margin-d{
margin-bottom:10px;
}

.page-header-img-a{
position:relative;
text-align:center;
}

.page-header-img-a::before{
content:'';
position:absolute;
bottom:-30px;
left:50%;
width:80px;
height:11px;
background:url('../images/fala-b.png') no-repeat center center;
background-size:100% 100%;
margin-left:-40px;
}

.page-header-img-b{
position:relative;
}

.page-header-img-b::before{
content:'';
position:absolute;
bottom:-30px;
left:0px;
width:80px;
height:11px;
background:url('../images/fala-b.png') no-repeat center center;
background-size:100% 100%;
}

/*TEKSTY*/

.page-text-one p{
font-weight:400;
font-size:15px;
line-height:30px;
color:#6c7973;
}

.page-text-two p{
font-weight:400;
font-size:18px;
line-height:36px;
color:#6c7973;
}

.page-text-two-paddig-c{
padding-top:30px;
}

.page-text-two-paddig-c p{
padding-bottom:30px;
}

/*PRZYCISKI*/

.page-button-one{
display:inline-block;
margin:0px;
padding:9px 24px;
background:transparent;
border-radius:18px;
font-size:15px;
color:#fff;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
border:1px solid #fff;	
}

.page-button-one:hover{
background:#203054;	
border:1px solid #203054;	
}

/*SCIEZKA POWROTU*/

.breadcrumbs{
width:100%;
margin-bottom:40px;
color:#6c7973;
font-size:14px;
}

.breadcrumbs a, .breadcrumbs a:hover, .breadcrumbs span{
color:#6c7973;
font-size:14px;
}



/*STOPKA*/

.footer-page-content{
padding:40px 0px 40px 0px;
border-top:2px solid #67d07e;
}

.footer-page-content-block{
display:flex;
justify-content:space-between;
align-items:center;
flex-wrap:wrap;
}

.footer-page-content-block-left{
width:33.333333333333333333%;
}

.footer-page-content-block-center{
width:33.333333333333333333%;
display:flex;
justify-content:center;
align-items:center;
flex-wrap:wrap;
}

.footer-page-content-block-right{
width:33.333333333333333333%;
display:flex;
justify-content:flex-end;
align-items:center;
flex-wrap:wrap;
}

.footer-page-content-block-center a{
color:#585858;
margin-right:14px;
font-size:16px;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
}

.footer-page-content-block-center a:hover{
color:#67d07e;
}

.footer-page-content-block-center .social-2,
.footer-page-content-block-center .social-5,
.footer-page-content-block-center .social-4{
font-size:19px;	
}

.footer-page-content-block-right a{
display:inline-block;
margin:0px;
padding:9px 24px;
background:transparent;
border-radius:18px;
font-size:15px;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
border:1px solid #67d07e;
}

.footer-page-content-block-right a span{
display:inline-block;
vertical-align:middle;
color:#585858;
font-size:15px;
margin-left:10px;
}

.footer-page-content-block-right a i{
display:inline-block;
vertical-align:middle;
color:#67d07e;
font-size:15px;
}


/* NA DOLE O CIASTECZKACH*/

#moove_gdpr_cookie_info_bar.moove-gdpr-light-scheme{
background-color: #fff;
border-top:2px solid #67d07e!important;
}

#moove_gdpr_cookie_info_bar p{
color:#6c7973!important;
}

#moove_gdpr_cookie_info_bar .moove-gdpr-infobar-allow-all,
#moove_gdpr_cookie_info_bar .moove-gdpr-infobar-reject-btn{
background:#67d07e!important;
border:1px solid #67d07e!important;
}

#moove_gdpr_cookie_info_bar .moove-gdpr-infobar-settings-btn{
border:1px solid #67d07e!important;
background:#fff!important;	
box-shadow:none!important;
color:#67d07e!important;
} 


.section-baner-content{
opacity:0;
}

.section-baner-content.anime{
opacity:1;
-webkit-transition: 1s;
-moz-transition: 1s;
-o-transition: 1s;
transition: 1s;
}

.section-baner-content{
opacity:0;
}

.section-baner-content-block-left{
-webkit-transform:translateX(-100px);
-moz-transform:translateX(-100px);
-o-transform:translateX(-100px);
transform:translateX(-100px);
opacity:0;
}

.section-baner-content-block-left.anime{
-webkit-transform:translateX(0px);
-moz-transform:translateX(0px);
-o-transform:translateX(0px);
transform:translateX(0px);
-webkit-transition: 1s ease 1s; 
-moz-transition: 1s ease 1s;
-o-transition: 1s ease 1s;
transition: 1s ease 1s;
opacity:1;
}


.section-baner-content-block-right{
-webkit-transform:translateX(100px);
-moz-transform:translateX(100px);
-o-transform:translateX(100px);
transform:translateX(100px);
opacity:0;
}

.section-baner-content-block-right.anime{
-webkit-transform:translateX(0px);
-moz-transform:translateX(0px);
-o-transform:translateX(0px);
transform:translateX(0px);
-webkit-transition: 1s ease 1s; 
-moz-transition: 1s ease 1s;
-o-transition: 1s ease 1s;
transition: 1s ease 1s;
opacity:1;
}

/*WOCOEMMERCE*/

.woocommerce .product{
padding-top:50px;
position:relative;
}

.woocommerce span.onsale{
top:20px;
left:0px;
background-color:#67d07e;
color:#fff;
font-size:18px;
z-index:9  
}

.woocommerce #sidebar{
display:none;
}

/* Kontener galerii */
.woocommerce-product-gallery__wrapper{
background:#fff;
border: 1px solid #dcdddd;
border-radius:8px;
}

.woocommerce div.product div.images .woocommerce-product-gallery__wrapper{
padding:26px; 
display:flex;
justify-content:flex-start;
align-items:flex-start;
flex-wrap:wrap; 
}

.woocommerce .woocommerce-product-gallery__image:first-child{
margin-bottom:40px;
width:100%;
}

.woocommerce .woocommerce-product-gallery__image{
width:calc(25% - 10px);
margin:5px;
}

.woocommerce .woocommerce-product-gallery__image img{
width:100%;
height:auto;
}

.woocommerce div.product div.images .woocommerce-product-gallery__image:nth-child(n+2) {
width:calc(25% - 10px);
margin:5px;
}


/* Tytuł produktu */
.summary.entry-summary .product_title{
font-size:24px;
font-weight:700;
color: #6c7973;
margin-bottom:25px;
}

/* Cena */
.summary.entry-summary .price {
font-size:8px;
font-weight:700;
color: #6c7973;
margin-bottom:25px;
}

.summary.entry-summary .price del {
font-size:18px;
color:#6c7973;
margin-right:10px;
}

.summary.entry-summary .price ins {
text-decoration:none;
color:#67d07e;
}

.woocommerce .quantity .qty {
width:61px;
text-align:center;
border:1px solid #dcdddd;
padding:8px;
border-radius:16px;
}

.woocommerce .single_add_to_cart_button,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button{
list-style-type:none;
margin:0px;
padding:9px 19px;
background:transparent;
border-radius:18px;
font-size:15px;
color:#fff;
background:#67d07e;
}

.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt:hover{
 background-color:#67d07e; 
}


.woocommerce div.product .woocommerce-tabs ul.tabs li {
  border: 1px solid #cfc8d8;
  background-color:#67d07e;
  color: #fff;
  display: inline-block;
  position: relative;
  z-index: 0;
  border-radius: 4px 4px 0 0;
  margin: 0 -5px;
  padding: 0 1em;
}

.woocommerce-message{
border-top-color:transparent;
}

.woocommerce-message::before{
  color:#67d07e;
}

.woocommerce-message{
background-color:#dafae1;
}

.product-template-default .content-area{
max-width:1240px!important;
width:100%!important;
margin:0px auto!important;
padding:20px 0px!important;
}

.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit:hover,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button:hover,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button:hover,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button:hover,
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce #respond input#submit:hover,
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce a.button:hover,
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce button.button:hover,
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce input.button:hover {
  background-color:#67d07e;
  color:#fff;
}

.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button,
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce #respond input#submit,
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce a.button,
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce button.button,
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce input.button {
  background-color:#67d07e;
  color:#fff;
}

.section-baner-content-block-start .page-text-two p{
font-size:30px;
line-height:normal;
}